/***************************************************
 fresh ideas by marija zaric
 template distributed by
 http: //freehtml5templates.com
 ***************************************************

 ***************************************************
 Reset
 ***************************************************/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	text-align: justify;
	text-justify: inter-word;
}

ol, ul {
	list-style: none;
}

a img {
	border: none
}

aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

/**************************************************
 Global styles
 ***************************************************/

html, body {
	width: 100%;
	height: 100%;
}

html, body {
	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: black;
	margin: 0 0 1px;
	line-height: 1.5;
	background-image: url(../images/bg1.png);
	background-position: left top;
	background-repeat: repeat;
}

p {
	margin-bottom: 7px;
}

a, p a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	position: relative;
}

h1 {
	font-size: 35px;
	line-height: 1.6;
	color: black;
	text-transform: capitalize;
	text-align: left;
	margin-left: 40px;
	border-bottom: 1px dotted black;
}
h1 span {
	line-height: 1.7px;
	color: black;
	font-size: 14px;
	text-transform: none;
	display: block;
}

h2 {
	font-size: 16px;
	line-height: 1.6;
	color: black;
	text-align: left;
	width: 350px;
	padding-top: 4px;
	margin-left: 40px;
}

h3 {
	font-size: 28px;
	line-height: 1.6;
	color: black;
	text-transform: none;
	text-align: left;
	background-color: transparent;
	padding-top: 12px;
	margin-bottom: 9px;
	border-bottom: 1px dotted black;
}

h3 span {
	font-size: 12px;
	color: black;
	text-transform: capitalize;
	height: 24px;
	margin-top: 15px;
	text-align: left;
	display: block;
}

h4 {
	font-size: 14px;
	color: black;
	text-align: left;
	margin-bottom: 1px;
	font-weight: bold;
}

h4 span {
	font-weight: bold;
	font-size: 15px;
	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	background-color: #4985D0;
	color: white;
	padding: 5px;
	margin-right: 10px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}

/***************************************************
 Main containers
 ***************************************************/

#container, #container_left, #container_right {
	position: relative;
	width: 100%;
}

#container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background-color: white;
	padding: 15px;
	overflow: hidden;
	-moz-box-shadow: 0 0 5px 5px #D8D8D8;
	-webkit-box-shadow: 0 0 5px 5px #D8D8D8;
	box-shadow: 0 0 5px 5px #D8D8D8;
}

.group1 {
	float: left;
	width: 613px;
	position: relative;
	background: white;
	padding: 15px;
	margin-bottom: 10px;
}

.group1R {
	float: right;
	width: 680px;
	position: relative;
	background: white;
	padding: 15px;
	margin-bottom: 10px;
}
.group2 {
	float: right;
	width: 277px;
	position: relative;
	background: white;
	padding: 15px;
	margin-bottom: 10px;
	margin-left: 30px;
}
.group2L {
	float: left;
	width: 210px;
	position: relative;
	background: white;
	padding: 15px;
	margin-bottom: 10px;
	margin-left: 30px;
}

.group3 {
	float: left;
	width: 613px;
	position: relative;
	background: white;
	padding: 15px;
	margin-top: -28px;
}

.group_bannner_left {
	width: 380px;
	position: absolute;
	top: 146px;
	left: 50px;
	background: transparent;
	margin-top: 50px;
}

header {
	position: relative;
	float: left;
	width: 100%;
	height: 100px;
}

/**************************************************
 INTRO
 ***************************************************/

#intro {
	width: 960px;
	position: relative;
	float: left;
	height: 320px;
	padding: 10px;
	background: #EAEAEA;
	margin-top: 17px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}

/***************************************************
 HOLDERS
 ***************************************************/

.holder_content {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 8px;
	background: white;
}

.holder_content_separator {
	margin-bottom: 20px;
} 

/***************************************************
 GALLERY
 ***************************************************/

a.photo_hover3 {
	position: relative;
	float: right;
	margin: 5px 13px 8px 0;
	padding: 8px;
}
a.photo_hover3 {
	background-color: white;
	border: 1px solid #E1E1E1;
}
a.photo_hover3:hover {
	border: 1px dotted #66CCFF;
	background-color: #C7EDFF;
	opacity: 0.9;
	z-index: 1000;
}

a.photo_hover2 {
	position: relative;
	float: left;
	margin: 5px 13px 8px 0;
	padding: 8px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
}
a.photo_hover2 {
	background-color: white;
	border: 1px solid #E1E1E1;
}
a.photo_hover2:hover {
	border: 1px solid #E1E1E1;
}

/***************************************************
 GALLERY
 ***************************************************/

.holder_gallery {
	width: 610px;
	float: left;
	margin-right: 10px;
	padding: 0;
}

.holder_gallery a.photo_hover {
	left: 42px
}
.holder_gallery h3 {
	clear: left
}

.holder_gallery a.name {
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-top: 15px;
	display: block;
	clear: left;
	line-height: 15px;
}

.holder_gallery a.name1 {
	font-size: 12px;
	position: relative;
	display: inline;
	text-align: left;
	top: 20px;
	left: 0;
}

.holder_gallery a.description {
	font-size: 12px;
	float: left;
	position: relative;
	margin-right: 5px;
	padding-top: 7px;
	color: gray;
	width: 300px;
	display: inline;
}

/**************************************************
 FOOTER
 ***************************************************/

footer {
	position: relative;
	height: 90px;
	clear: both;
	width: 100%;
	margin-bottom: 18px;
	background-color: #11568D;
}

#FooterOne, #FooterTwo, #FooterTree {
	position: absolute;
}

#FooterTwo {
	position: absolute;
	right: 225px;
	top: 26px;
	color: white;
}

#FooterTree {
	position: absolute;
	left: 225px;
	top: 26px;
	color: white;
}

.container {
	width: 980px;
	margin: 0 auto;
	background-color: #33CC99;
}

/***************************************************
 MENU
 ***************************************************/

nav {
	position: absolute;
	width: 860px;
	top: 25px;
	right: 0;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #11568D;
}

nav ul li {
	float: left;
	margin-left: 16px;
	line-height: normal;
}

nav ul li a {
	font-size: 16px;
	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	color: white;
	text-transform: capitalize;
	font-weight: normal;
	display: block;	/* IE6, IE7 line height fix */
	padding-bottom: 8px;
	padding-top: 15px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 4px;
	text-decoration: none;
}

nav ul li a:hover {
	color: white;
	text-decoration: underline;
}

nav ul li a.current {
	background-color: #4985D0;
	padding: 15px;
}



.content_menu {
	float: left;
	width: 274px;
	margin-top: -10px;
	margin-bottom: 15px;
}

.content_menu ul {
	margin: 0px;
	padding: 0px;
	float: none;
}

.content_menu ul li {
	float: none;
	padding-bottom: 16px;
}

.content_menu ul li a {
	font-size: 14px;
	line-height: normal;
	color: #33CC99;
	text-align: left;
	text-decoration: none;
	background-image: url(../images/circle.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.content_menu ul li a:hover {
	color: #33CC99;
}

/***************************************************
 SPECIFIC
 ***************************************************/

#logo {
	position: relative;
	float: left;
	top: 10px;
	left: 0px;
	width: 250px;
	height: 160px;
}

.clearing {
	clear: both;
	display: inline;
	width: 100%;
	height: 0;
	overflow: hidden;
}

.readmore {
	font-weight: bold;
	font-size: 15px;
	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	color: #333333;
}

.readmore a {
	color: #333333;
}

.holder_news {
	width: 214px;
	float: left;
	border-bottom: 1px dotted black;
	margin-bottom: 10px;
	padding-bottom: 12px;
}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 8px 41px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px/100% Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
	text-decoration: none;
}

.button:active {
	position: relative;
	top: 1px;
}

.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}

.black a {
	color: #ffffff;
}

blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 10px;
	padding: .5em 10px;
	quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: .1em;
	margin-right: .25em;
	vertical-align: -.4em;
}
blockquote p {
	display: inline;
}
blockquote:after {
content: no-close-quote;
}

aside.group2L ul li {

	line-height: normal;
}

aside.group2L ul li a {
	text-align:left;

	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-weight: normal;
	display: inline-block;
	width: 200px;
	padding: 5px;
	background-color: transparent;
	margin-top: 0px;
	margin-right: 4px;
	text-decoration: none;
}

aside.group2L ul li a:hover {
	color: blue;
	text-decoration: underline;
}

aside.group2L ul li a.current {
	color: white;
	background-color: #4985D0;
	font-weight: bold;
}
span.sidehead {
	text-align:left;

	font-family: Trebuchet MS,verdana,Arial,Helvetica,sans-serif;
	color: black;
	font-weight: normal;
	display: inline-block;
	width: 200px;
	padding: 5px;
	background-color: transparent;
	margin: 0px 0px 4px 0px;
	text-decoration: none;
	color: white;
	background-color: #4985D0;
	font-weight: bold;
}

img.photo {
	position: relative;
	float: right;
	margin: 5px 0px 8px 13px;
	padding: 8px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}

img.slides {
	position: relative;
	float: right;
	margin: 10px 15px 8px 0px;
	padding: 8px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}

img.slidesL {
	position: relative;
	float: left;
	margin: 10px 15px 8px 0px;
	padding: 8px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}

img.photo2 {
	float:left;
	margin-right: 1px;
	padding: 6px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}

#banner-fade{

	margin-top: 16px;
	padding: 3px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}


li.tick
{
line-height:200%;
padding-left:36px;
display: block;
background: url(../images/tick.gif) no-repeat left top;
background-repeat:no-repeat;
background-position:left center;
}

li.indent
{
color: black;
line-height:100%;
padding-left:6px;
margin-top:12px;
display: block;
background-repeat:no-repeat;
background-position:left center;
}
li.indent2
{
color: black;
line-height:100%;
padding-left:16px;
margin-top:2px;
display: block;
background-repeat:no-repeat;
background-position:left center;
}


#flash{

	margin-top: 16px;
	margin-left: 16px;
	float:right;
	padding: 3px;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background-color: white;
	border: 1px solid #E1E1E1;
}

p.clear
{
clear:both;
}


div.rightside_image {
float: right;
margin-left: 10px;
}

#FooterTwo a {
	color: white;
}

#FooterTwo a:hover {
	color: yellow;
	text-decoration:underline;
}

#breadcrumbs {
	height:1.7em;
	border:1px solid #f1f0f0;
	font-size: 11px;
	}
#breadcrumbs li {
	float:left;
	line-height:1.7em;
	color:#000000;
	padding-left:.5em;
	}
#breadcrumbs li a {
	display:inline;
	padding:0 3px 0 0;
	text-decoration:underline;
	}